BZFQUERY(1)

NAME
bzfquery.pl - Contact a bzflag server and print the game status

SYNOPSIS
bzfquery.pl servername [port]

DESCRIPTION
Generate a report to standard output describing the status of a bzflag game. The report includes a player count, team listings, score, and the flags controlling game option and state.

SEE ALSO
bzflag(6), bzadmin(6)